
/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "ウインドウ";

/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
"29.title" = "AMainMenu";

/* Class = "NSMenuItem"; title = "Transmit"; ObjectID = "56"; */
"56.title" = "Transmit";

/* Class = "NSMenu"; title = "Transmit"; ObjectID = "57"; */
"57.title" = "Transmit";

/* Class = "NSMenuItem"; title = "About Transmit"; ObjectID = "58"; */
"58.title" = "Transmit について";

/* Class = "NSMenuItem"; title = "Close Window"; ObjectID = "73"; */
"73.title" = "ウインドウを閉じる";

/* Class = "NSMenuItem"; title = "Close Tab"; ObjectID = "75"; */
"75.title" = "タブを閉じる";

/* Class = "NSMenuItem"; title = "Open"; ObjectID = "77"; */
"77.title" = "開く";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "ファイル";

/* Class = "NSMenuItem"; title = "New Window"; ObjectID = "82"; */
"82.title" = "新規ウインドウ";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "ファイル";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "103"; */
"103.title" = "ヘルプ";

/* Class = "NSMenu"; title = "Help"; ObjectID = "106"; */
"106.title" = "ヘルプ";

/* Class = "NSMenuItem"; title = "Transmit Help"; ObjectID = "111"; */
"111.title" = "Transmit ヘルプ";

/* Class = "NSMenuItem"; title = "Edit in Transmit"; ObjectID = "112"; */
"112.title" = "Transmit で編集";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "環境設定…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "サービス";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "サービス";

/* Class = "NSMenuItem"; title = "Hide Transmit"; ObjectID = "134"; */
"134.title" = "Transmit を隠す";

/* Class = "NSMenuItem"; title = "Quit Transmit"; ObjectID = "136"; */
"136.title" = "Transmit を終了";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "ほかを隠す";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "すべてを表示";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "195"; */
"195.title" = "読み上げを停止";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "196"; */
"196.title" = "読み上げを開始";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"197.title" = "コピー";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "すべてを選択";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"199.title" = "カット";

/* Class = "NSMenu"; title = "Spelling and Grammar"; ObjectID = "200"; */
"200.title" = "スペルと文法";

/* Class = "NSMenuItem"; title = "Check Spelling"; ObjectID = "201"; */
"201.title" = "スペルチェック";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"202.title" = "削除";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"203.title" = "ペースト";

/* Class = "NSMenuItem"; title = "Show Spelling…"; ObjectID = "204"; */
"204.title" = "スペルと文法を表示…";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "編集";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "取り消す";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "208"; */
"208.title" = "次を検索";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "209"; */
"209.title" = "検索…";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "210"; */
"210.title" = "選択部分へジャンプ";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "211"; */
"211.title" = "スピーチ";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "212"; */
"212.title" = "スピーチ";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "213"; */
"213.title" = "前を検索";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "やり直す";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "216"; */
"216.title" = "スペルと文法";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "編集";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "218"; */
"218.title" = "検索";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "219"; */
"219.title" = "入力中に自動スペルチェック";

/* Class = "NSMenu"; title = "Find"; ObjectID = "220"; */
"220.title" = "検索";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "221"; */
"221.title" = "選択部分を検索に使用";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "295"; */
"295.title" = "表示";

/* Class = "NSMenu"; title = "View"; ObjectID = "296"; */
"296.title" = "表示";

/* Class = "NSMenuItem"; title = "Customize Toolbar…"; ObjectID = "298"; */
"298.title" = "ツールバーをカスタマイズ…";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "346"; */
"346.title" = "文法とスペルをチェック";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "348"; */
"348.title" = "自動置換";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "349"; */
"349.title" = "自動置換";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "350"; */
"350.title" = "スマートコピー／ペースト";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "351"; */
"351.title" = "スマート引用符";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "354"; */
"354.title" = "スマートリンク";

/* Class = "NSMenuItem"; title = "New Tab"; ObjectID = "374"; */
"374.title" = "新規タブ";

/* Class = "NSMenuItem"; title = "New Folder"; ObjectID = "375"; */
"375.title" = "新規フォルダ";

/* Class = "NSMenuItem"; title = "New File"; ObjectID = "376"; */
"376.title" = "新規ファイル";

/* Class = "NSMenuItem"; title = "Disconnect"; ObjectID = "377"; */
"377.title" = "切断";

/* Class = "NSMenuItem"; title = "Preview in Browser"; ObjectID = "378"; */
"378.title" = "ブラウザでプレビュー";

/* Class = "NSMenuItem"; title = "Save"; ObjectID = "379"; */
"379.title" = "保存";

/* Class = "NSMenuItem"; title = "Get Info"; ObjectID = "381"; */
"381.title" = "情報を見る";

/* Class = "NSMenuItem"; title = "Delete…"; ObjectID = "382"; */
"382.title" = "削除…";

/* Class = "NSMenuItem"; title = "Move…"; ObjectID = "383"; */
"383.title" = "パスを指定して移動…";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "384"; */
"384.title" = "複製";

/* Class = "NSMenuItem"; title = "Compress"; ObjectID = "385"; */
"385.title" = "圧縮";

/* Class = "NSMenuItem"; title = "Show in Finder"; ObjectID = "387"; */
"387.title" = "Finder に表示";

/* Class = "NSMenuItem"; title = "Open With Finder"; ObjectID = "388"; */
"388.title" = "Finder で開く";

/* Class = "NSMenuItem"; title = "Send Raw Command…"; ObjectID = "390"; */
"390.title" = "FTP コマンドを送信…";

/* Class = "NSMenuItem"; title = "as List"; ObjectID = "391"; */
"391.title" = "リスト";

/* Class = "NSMenuItem"; title = "as Columns"; ObjectID = "392"; */
"392.title" = "カラム";

/* Class = "NSMenuItem"; title = "Focus on Local"; ObjectID = "394"; */
"394.title" = "ローカルにフォーカス";

/* Class = "NSMenuItem"; title = "Focus on Remote"; ObjectID = "395"; */
"395.title" = "リモートにフォーカス";

/* Class = "NSMenuItem"; title = "Refresh"; ObjectID = "397"; */
"397.title" = "更新";

/* Class = "NSMenuItem"; title = "Show Hidden Files"; ObjectID = "403"; */
"403.title" = "不可視項目を表示";

/* Class = "NSMenuItem"; title = "Show View Options"; ObjectID = "406"; */
"406.title" = "表示オプションを表示";

/* Class = "NSMenuItem"; title = "Go"; ObjectID = "413"; */
"413.title" = "移動";

/* Class = "NSMenu"; title = "Go"; ObjectID = "414"; */
"414.title" = "移動";

/* Class = "NSMenuItem"; title = "Back"; ObjectID = "415"; */
"415.title" = "戻る";

/* Class = "NSMenuItem"; title = "Transfer"; ObjectID = "416"; */
"416.title" = "転送";

/* Class = "NSMenu"; title = "Transfer"; ObjectID = "417"; */
"417.title" = "転送";

/* Class = "NSMenuItem"; title = "Transfer Selected Items"; ObjectID = "418"; */
"418.title" = "選択された項目を転送";

/* Class = "NSMenuItem"; title = "Servers"; ObjectID = "419"; */
"419.title" = "お気に入り";

/* Class = "NSMenu"; title = "Servers"; ObjectID = "420"; */
"420.title" = "お気に入り";

/* Class = "NSMenuItem"; title = "Add New Server"; ObjectID = "421"; */
"421.title" = "新規お気に入りを追加";

/* Class = "NSMenuItem"; title = "Forward"; ObjectID = "422"; */
"422.title" = "進む";

/* Class = "NSMenuItem"; title = "Enclosing Folder"; ObjectID = "423"; */
"423.title" = "階層を戻る";

/* Class = "NSMenuItem"; title = "Link Folder Navigation"; ObjectID = "425"; */
"425.title" = "フォルダ遷移をリンク";

/* Class = "NSMenuItem"; title = "Go to Folder…"; ObjectID = "428"; */
"428.title" = "フォルダに移動…";

/* Class = "NSMenuItem"; title = "Local Places"; ObjectID = "430"; */
"430.title" = "プレイス（ローカル）";

/* Class = "NSMenuItem"; title = "Remote Places"; ObjectID = "431"; */
"431.title" = "プレイス（リモート）";

/* Class = "NSMenuItem"; title = "Mode"; ObjectID = "432"; */
"432.title" = "モード";

/* Class = "NSMenu"; title = "Mode"; ObjectID = "433"; */
"433.title" = "モード";

/* Class = "NSMenuItem"; title = "Auto"; ObjectID = "434"; */
"434.title" = "自動";

/* Class = "NSMenuItem"; title = "Synchronize…"; ObjectID = "437"; */
"437.title" = "同期…";

/* Class = "NSMenuItem"; title = "Cancel"; ObjectID = "439"; */
"439.title" = "キャンセル";

/* Class = "NSMenuItem"; title = "Add…"; ObjectID = "440"; */
"440.title" = "お気に入りに追加…";

/* Class = "NSMenuItem"; title = "Add Folder"; ObjectID = "441"; */
"441.title" = "フォルダを追加";

/* Class = "NSMenuItem"; title = "Edit \"Server\"…"; ObjectID = "442"; */
"442.title" = "お気に入りを編集…";

/* Class = "NSMenuItem"; title = "Save as Droplet…"; ObjectID = "443"; */
"443.title" = "ドロップレットとして保存…";

/* Class = "NSMenuItem"; title = "Export…"; ObjectID = "446"; */
"446.title" = "書き出し…";

/* Class = "NSMenuItem"; title = "Purchase"; ObjectID = "451"; */
"451.title" = "購入";

/* Class = "NSMenu"; title = "Purchase"; ObjectID = "452"; */
"452.title" = "購入";

/* Class = "NSMenuItem"; title = "Purchase Transmit Online…"; ObjectID = "454"; */
"454.title" = "Transmit をオンライン購入…";

/* Class = "NSMenuItem"; title = "Transmit Home Page"; ObjectID = "455"; */
"455.title" = "Transmit ホームページ";

/* Class = "NSMenuItem"; title = "Unlock Transmit…"; ObjectID = "457"; */
"457.title" = "シリアル番号を入力…";

/* Class = "NSMenuItem"; title = "Check for Updates…"; ObjectID = "459"; */
"459.title" = "アップデートを確認…";

/* Class = "NSMenuItem"; title = "ASCII (Text)"; ObjectID = "512"; */
"512.title" = "ASCII（テキスト）";

/* Class = "NSMenuItem"; title = "Binary"; ObjectID = "513"; */
"513.title" = "バイナリ";

/* Class = "NSMenuItem"; title = "as Thumbnails"; ObjectID = "525"; */
"525.title" = "サムネール";

/* Class = "NSMenuItem"; title = "as Gallery"; ObjectID = "526"; */
"526.title" = "ギャラリー";

/* Class = "NSMenuItem"; title = "Show One File Browser"; ObjectID = "527"; */
"527.title" = "ファイルブラウザを1ペインで表示";

/* Class = "NSMenuItem"; title = "Quick Look"; ObjectID = "528"; */
"528.title" = "クイックルック";

/* Class = "NSMenuItem"; title = "Label Color"; ObjectID = "541"; */
"541.title" = "Label Color";

/* Class = "NSMenuItem"; title = "Local Browser"; ObjectID = "548"; */
"548.title" = "ローカルブラウザ";

/* Class = "NSMenuItem"; title = "Remote Browser"; ObjectID = "558"; */
"558.title" = "リモートブラウザ";

/* Class = "NSMenuItem"; title = "Text Encoding"; ObjectID = "591"; */
"591.title" = "テキストエンコーディング";

/* Class = "NSMenu"; title = "Text Encoding"; ObjectID = "592"; */
"592.title" = "テキストエンコーディング";

/* Class = "NSMenuItem"; title = "Show Transfers"; ObjectID = "732"; */
"732.title" = "アクティビティを表示";

/* Class = "NSMenuItem"; title = "Pause Transfers"; ObjectID = "734"; */
"734.title" = "転送を中断";

/* Class = "NSMenuItem"; title = "Show Item Count"; ObjectID = "739"; */
"739.title" = "項目数を表示";

/* Class = "NSMenuItem"; title = "Import SSH Key File…"; ObjectID = "744"; */
"744.title" = "SSH 認証鍵の読み込み…";

/* Class = "NSMenuItem"; title = "Import from"; ObjectID = "752"; */
"752.title" = "読み込み";

/* Class = "NSMenu"; title = "Import from"; ObjectID = "753"; */
"753.title" = "読み込み";

/* Class = "NSMenuItem"; title = "Transmit and Nova…"; ObjectID = "755"; */
"755.title" = "Transmit そして Nova…";

/* Class = "NSMenuItem"; title = "Coda…"; ObjectID = "757"; */
"757.title" = "Coda…";

/* Class = "NSMenuItem"; title = "Cyberduck…"; ObjectID = "759"; */
"759.title" = "Cyberduck…";

/* Class = "NSMenuItem"; title = "Fetch…"; ObjectID = "761"; */
"761.title" = "Fetch…";

/* Class = "NSMenuItem"; title = "ExpanDrive…"; ObjectID = "763"; */
"763.title" = "ExpanDrive…";

/* Class = "NSMenuItem"; title = "FileZilla…"; ObjectID = "765"; */
"765.title" = "FileZilla…";

/* Class = "NSMenuItem"; title = "Connect To"; ObjectID = "767"; */
"767.title" = "サーバに接続";

/* Class = "NSMenu"; title = "Connect To"; ObjectID = "768"; */
"768.title" = "サーバに接続";

/* Class = "NSMenuItem"; title = "Last Used Protocol…"; ObjectID = "775"; */
"775.title" = "最近使ったプロトコル…";

/* Class = "NSMenu"; title = "Window"; ObjectID = "816"; */
"816.title" = "ウインドウ";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "818"; */
"818.title" = "すべてを手前に移動";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "819"; */
"819.title" = "拡大／縮小";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "820"; */
"820.title" = "しまう";

/* Class = "NSMenuItem"; title = "Select Previous Tab"; ObjectID = "822"; */
"822.title" = "前のタブを選択";

/* Class = "NSMenuItem"; title = "Transcript"; ObjectID = "824"; */
"824.title" = "トランスクリプト";

/* Class = "NSMenuItem"; title = "Select Next Tab"; ObjectID = "825"; */
"825.title" = "次のタブを選択";

/* Class = "NSMenuItem"; title = "Alternates"; ObjectID = "865"; */
"865.title" = "Alternates";

/* Class = "NSMenu"; title = "Alternates"; ObjectID = "866"; */
"866.title" = "Alternates";

/* Class = "NSMenuItem"; title = "Select Next Tab"; ObjectID = "867"; */
"867.title" = "Select Next Tab";

/* Class = "NSMenuItem"; title = "Select Previous Tab"; ObjectID = "870"; */
"870.title" = "Select Previous Tab";

/* Class = "NSMenuItem"; title = "Select Previous Tab"; ObjectID = "888"; */
"888.title" = "Select Previous Tab";

/* Class = "NSMenuItem"; title = "Select Next Tab"; ObjectID = "892"; */
"892.title" = "Select Next Tab";

/* Class = "NSMenuItem"; title = "Show Inspector"; ObjectID = "901"; */
"901.title" = "インスペクタを表示";

/* Class = "NSMenuItem"; title = "Show Inspector"; ObjectID = "904"; */
"904.title" = "インスペクタを表示";

/* Class = "NSMenuItem"; title = "Flow…"; ObjectID = "909"; */
"909.title" = "Flow…";

/* Class = "NSMenuItem"; title = "Interarchy…"; ObjectID = "911"; */
"911.title" = "Interarchy…";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "918"; */
"918.title" = "プリント…";

/* Class = "NSMenuItem"; title = "Transfer Selected Items Without Rules"; ObjectID = "13O-LD-3Yy"; */
"13O-LD-3Yy.title" = "ルールを無視して選択された項目を転送";

/* Class = "NSMenuItem"; title = "Open in Terminal"; ObjectID = "3ev-1l-fWL"; */
"3ev-1l-fWL.title" = "ターミナルで開く";

/* Class = "NSMenuItem"; title = "Copy URL"; ObjectID = "PGf-Th-aUA"; */
"PGf-Th-aUA.title" = "URL をコピー";

/* Class = "NSMenuItem"; title = "License…"; ObjectID = "SIO-9Z-Eq8"; */
"SIO-9Z-Eq8.title" = "ライセンス情報…";

/* Class = "NSMenuItem"; title = "Add “item” to Places"; ObjectID = "SsN-4D-Wsb"; */
"SsN-4D-Wsb.title" = "“item” をプレイスに追加";

/* Class = "NSMenuItem"; title = "Rename"; ObjectID = "VuR-bj-OAp"; */
"VuR-bj-OAp.title" = "名前を変更";

/* Class = "NSMenuItem"; title = "Hide Toolbar"; ObjectID = "Xbc-Ku-Bls"; */
"Xbc-Ku-Bls.title" = "ツールバーを隠す";

/* Class = "NSMenuItem"; title = "Check for S3 Region Updates…"; ObjectID = "aPE-yj-xhM"; */
"aPE-yj-xhM.title" = "S3 リージョンのアップデートを確認…";

/* Class = "NSMenuItem"; title = "Sign Up for Panic News"; ObjectID = "beg-Sk-JSg"; */
"beg-Sk-JSg.title" = "Panic Newsにサインアップ";

/* Class = "NSMenuItem"; title = "Show Transfers Window"; ObjectID = "deh-qD-jMi"; */
"deh-qD-jMi.title" = "アクティビティを別ウインドウで表示";

/* Class = "NSMenuItem"; title = "Compress & Upload \"Filename\""; ObjectID = "kT1-5c-rbE"; */
"kT1-5c-rbE.title" = "\"Filename\" を圧縮してアップロード";

/* Class = "NSMenuItem"; title = "Certificate Details…"; ObjectID = "msf-Xz-pmZ"; */
"msf-Xz-pmZ.title" = "証明書の詳細…";

/* Class = "NSMenuItem"; title = "Report a Problem or Feature Request"; ObjectID = "nwZ-2i-gHn"; */
"nwZ-2i-gHn.title" = "問題またはリクエストをレポート";

/* Class = "NSMenuItem"; title = "Show Quick Connect"; ObjectID = "px8-Qg-Tor"; */
"px8-Qg-Tor.title" = "クイックコネクトを表示";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "qI4-uH-nHO"; */
"qI4-uH-nHO.title" = "フルスクリーンにする";

/* Class = "NSMenuItem"; title = "Show Places Bar"; ObjectID = "sUv-U6-FOf"; */
"sUv-U6-FOf.title" = "プレイスバーを表示";

/* Class = "NSMenuItem"; title = "Show Activity Bar"; ObjectID = "tmG-EX-DJG"; */
"tmG-EX-DJG.title" = "アクティビティバーを表示";
